/*     1248635 : 공백      */
.solid_line__1248635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1248635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1248635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1248635__ {height:20px;}
}

/*     1246885 : 타이틀 텍스트      */
.title__1246885__ {font-size:0}
.title__1246885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1246885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1246885__.style_top p {padding-top:10px}
.title__1246885__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1246885__.style_right p {padding-right:14px}
.title__1246885__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1246885__.style_bottom p {padding-bottom:12px}
.title__1246885__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1246885__.style_left p {padding-left:14px}
.title__1246885__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1246885__.style_circle1 p {padding-left:18px}
.title__1246885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1246885__.style_circle2 p {padding-left:18px}
.title__1246885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1246885__ p {font-size:18px}
	.title__1246885__.style_top p:before {width:18px}
	.title__1246885__.style_right p:before {height:18px}
	.title__1246885__.style_bottom p:before {width:18px}
	.title__1246885__.style_left p:before {height:18px}
}

/*     1246895 : 공백      */
.solid_line__1246895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1246895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1246895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1246895__ {height:15px;}
}

/*     1246905 : 타이틀 텍스트      */
.title__1246905__ {font-size:0}
.title__1246905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1246905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1246905__.style_top p {padding-top:10px}
.title__1246905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1246905__.style_right p {padding-right:14px}
.title__1246905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1246905__.style_bottom p {padding-bottom:12px}
.title__1246905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1246905__.style_left p {padding-left:14px}
.title__1246905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1246905__.style_circle1 p {padding-left:18px}
.title__1246905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1246905__.style_circle2 p {padding-left:18px}
.title__1246905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1246905__ p {font-size:42px}
	.title__1246905__.style_top p:before {width:42px}
	.title__1246905__.style_right p:before {height:42px}
	.title__1246905__.style_bottom p:before {width:42px}
	.title__1246905__.style_left p:before {height:42px}
}

/*     1246915 : 공백      */
.solid_line__1246915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1246915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1246915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1246915__ {height:0px;}
}

/*     1246925 : 장문 텍스트      */
.textarea__1246925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1246925__ p {font-size:18px}
}

/*     1246935 : 공백      */
.solid_line__1246935__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1246935__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1246935__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1246935__ {height:40px;}
}

/*     1246945 : 이미지      */
.img__1246945__ {max-width:100%; border-radius:15px; overflow:hidden}
.img__1246945__ * {box-sizing:border-box}
.img__1246945__ a {display:block;vertical-align:top}
.img__1246945__ img {width:px;vertical-align:top}

/*     1247005 : 공백      */
.solid_line__1247005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1247005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247005__ {height:40px;}
}

/*     1255265 : 이미지      */
.img__1255265__ {max-width:100%}
.img__1255265__ * {box-sizing:border-box}
.img__1255265__ a {display:block;vertical-align:top}
.img__1255265__ img {width:100px;vertical-align:top}

/*     1255275 : 공백      */
.solid_line__1255275__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1255275__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1255275__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1255275__ {height:20px;}
}

/*     1246955 : 타이틀 텍스트      */
.title__1246955__ {font-size:0}
.title__1246955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1246955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1246955__.style_top p {padding-top:10px}
.title__1246955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1246955__.style_right p {padding-right:14px}
.title__1246955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1246955__.style_bottom p {padding-bottom:12px}
.title__1246955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1246955__.style_left p {padding-left:14px}
.title__1246955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1246955__.style_circle1 p {padding-left:18px}
.title__1246955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1246955__.style_circle2 p {padding-left:18px}
.title__1246955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1246955__ p {font-size:42px}
	.title__1246955__.style_top p:before {width:42px}
	.title__1246955__.style_right p:before {height:42px}
	.title__1246955__.style_bottom p:before {width:42px}
	.title__1246955__.style_left p:before {height:42px}
}

/*     1246965 : 블록 설정      */
.block_option__1246965__ {display:table;width:100%}
.block_option__1246965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1246965__ { padding:60px 0 60px}
}


@media (min-width:1024px){
	.row__1246965__ {padding:80px 0 120px}
}

/*     1246985 : 블록 설정      */
.block_option__1246985__ {display:table;width:100%}
.block_option__1246985__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1246985__ {;}
}


@media (min-width:1024px){
.row__1246985__ {position:relative}
	.row__1246985__::before {pointer-events: none;
position:absolute; content:""; top:0; bottom:0; left:0; right:0; opacity:0.05;
	;
	background-image:url(/img_up/shop_pds/todayomh/build/option/null17429768735.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
     background-position: calc(0% - 100px) calc(100% + 300px);
    background-size:700px;
	}
}


/*     1255225 : 공백      */
.solid_line__1255225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1255225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1255225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1255225__ {height:40px;}
}

/*     1255215 : 이미지 리스트 (웹진형)      */
.img_webzine__1255215__ {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  margin: 30px 0;
}

/* a 또는 div 모두 .item 스타일 적용 */
.img_webzine__1255215__ a.item,
.img_webzine__1255215__ div.item {
  display: flex;
  width: calc(50% - 10px);
  align-items: center;
  gap: 45px;
  background: #f9f8f7;
  border-radius: 40px;
  padding: 18px 22px;
  box-sizing: border-box;
  border: 1px solid #dbeaff;
  text-decoration: none;
  color: inherit;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  cursor: pointer;
  user-select: text;
}

.img_webzine__1255215__ a.item:hover,
.img_webzine__1255215__ div.item:hover {
  border: 1px solid #0f6052;
  background: #ffffff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
  transform: translateY(-2px);
}

.img_webzine__1255215__ a.item img,
.img_webzine__1255215__ div.item img {
  width: 40px;
  height: auto;
  flex-shrink: 0;
}

.img_webzine__1255215__ a.item .text,
.img_webzine__1255215__ div.item .text {
  display: flex;
  flex-direction: column;
  user-select: text;
}

.img_webzine__1255215__ .subject {
  font-weight: 400;
  font-size: 20px;
  color: #222;
  user-select: text;
}

.img_webzine__1255215__ .content {
  font-size: 18px;
  color: #555;
  margin-top: 2px;
  user-select: text;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .img_webzine__1255215__ a.item,
  .img_webzine__1255215__ div.item {
width: calc(100% - 10px);
    padding: 10px 15px;
    gap: 10px;
  }

  .img_webzine__1255215__ a.item img,
  .img_webzine__1255215__ div.item img {
    width: 30px;
  }

  .img_webzine__1255215__ .subject {
    font-size: 14px;
  }

  .img_webzine__1255215__ .content {
    font-size: 12px;
  }
}

/*     1254995 : BLANK 컨텐츠      */
.blank__1254995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1254995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1254995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1254995__ {height:30px}
}

/*     1255005 : 타이틀 텍스트      */
.title__1255005__ {font-size:0}
.title__1255005__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1255005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1255005__.style_top p {padding-top:10px}
.title__1255005__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1255005__.style_right p {padding-right:14px}
.title__1255005__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1255005__.style_bottom p {padding-bottom:12px}
.title__1255005__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1255005__.style_left p {padding-left:14px}
.title__1255005__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1255005__.style_circle1 p {padding-left:18px}
.title__1255005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1255005__.style_circle2 p {padding-left:18px}
.title__1255005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1255005__ p {font-size:52px}
	.title__1255005__.style_top p:before {width:52px}
	.title__1255005__.style_right p:before {height:52px}
	.title__1255005__.style_bottom p:before {width:52px}
	.title__1255005__.style_left p:before {height:52px}
}

/*     1255015 : 장문 텍스트      */
.textarea__1255015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#dddddd;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1255015__ p {font-size:20px}
}

/*     1255025 : BLANK 컨텐츠      */
.blank__1255025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1255025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1255025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1255025__ {height:30px}
}

/*     1267385 : 버튼      */
.button__1267385__ {font-size:0}
.button__1267385__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1267385__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1267385__ a {font-size:15px}
    .button__1267385__ a:hover {background:#fff;color:#000}
}

/*     1255045 : 셀 설정      */
.cell_option__1255045__ {display:table;width:100%}
.cell_option__1255045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1255045__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__1255045__ {}
}

@media (min-width:1500px){
	.col__1255045__ {float:right;width:50%;}
}

/*     1255055 : 블록 설정      */
.block_option__1255055__ {display:table;width:100%}
.block_option__1255055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1255055__ {background-size:cover;padding:120px 0;}
}


@media (min-width:1024px){
	.row__1255055__ {background-size:cover;padding: 296px 0;}
}

/*     1255065 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_responsive__1255065__ {max-width:1000px;margin:0 auto}
.pm-slide_responsive__1255065__ a {display:block;position:relative;border:none}
.pm-slide_responsive__1255065__ a img {border:none}
.pm-slide_responsive__1255065__ .item {
  position: relative;
  z-index: 0; /* 기본 계층 */
  overflow: hidden; /* border-radius나 clip 효과가 자연스럽게 적용되도록 */
}

.pm-slide_responsive__1255065__ .item::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  z-index: 1; /* 이미지 위, 텍스트 아래 */
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.1) 0%,
    rgba(0, 0, 0, 0.2) 30%,
    rgba(0, 0, 0, 0.6) 70%,
    rgba(0, 0, 0, 0.8) 100%
  );
}

.pm-slide_responsive__1255065__ .item .caption {
  position: absolute;
  left: 0; right: 0; bottom: 0;
  padding: 20px 20px 45px;
  z-index: 2; /* 오버레이보다 위에 있어야 보입니다 */
}
.pm-slide_responsive__1255065__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__1255065__ .item .caption {position:absolute;left:0;right:0;bottom:0;padding:20px 20px 45px}
.pm-slide_responsive__1255065__ .item .caption span {display:block;text-align:center;}
.pm-slide_responsive__1255065__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:10px;font-size:14px;color:#fff;opacity:.5;}
.pm-slide_responsive__1255065__ .item .caption .subject {display:block;line-height:1.3em;font-size:18px;color:#fff;}

.pm-slide_responsive__1255065__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__1255065__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;border:1px solid #fff !important;border-radius:50% !important;font-size:0;cursor:pointer;}
.pm-slide_responsive__1255065__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#fff}
.pm-slide_responsive__1255065__ .owl-nav .owl-prev {left:5px}
.pm-slide_responsive__1255065__ .owl-nav .owl-next {right:5px}
.pm-slide_responsive__1255065__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__1255065__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__1255065__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__1255065__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__1255065__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__1255065__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__1255065__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1255065__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__1255065__.empty__1255065__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.pm-slide_responsive__1255065__ {float:right}
	.pm-slide_responsive__1255065__ .item .caption .exp_text {font-size:18px;}
	.pm-slide_responsive__1255065__ .item .caption .subject {font-size:26px;}
	.pm-slide_responsive__1255065__ .owl-nav [class*='owl-'] {width:54px;height:54px;}
	.pm-slide_responsive__1255065__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_responsive__1255065__ .owl-nav [class*='owl-']:hover {background:#fff !important;}
	.pm-slide_responsive__1255065__ .owl-nav [class*='owl-']:hover:before {color:#333;}
	.pm-slide_responsive__1255065__ .owl-nav .owl-prev {top:auto;left:-25px;bottom:65px;margin-top:0;}
	.pm-slide_responsive__1255065__ .owl-nav .owl-next {right:auto;top:auto;bottom:0;left:-25px;margin-top:0;}
}


/*     1255075 : 셀 설정      */
.cell_option__1255075__ {display:table;width:100%}
.cell_option__1255075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1255075__ {padding-left:50px;}
}

@media (min-width:1024px){
	.col__1255075__ {padding-left:50px;}
}

/*     1262835 : 이미지      */
.img__1262835__ {max-width:100%}
.img__1262835__ * {box-sizing:border-box}
.img__1262835__ a {display:block;vertical-align:top}
.img__1262835__ img {width:100px;vertical-align:top}

/*     1262845 : 공백      */
.solid_line__1262845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1262845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1262845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1262845__ {height:30px;}
}

/*     1247185 : 타이틀 텍스트      */
.title__1247185__ {font-size:0}
.title__1247185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1247185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1247185__.style_top p {padding-top:10px}
.title__1247185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1247185__.style_right p {padding-right:14px}
.title__1247185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1247185__.style_bottom p {padding-bottom:12px}
.title__1247185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1247185__.style_left p {padding-left:14px}
.title__1247185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1247185__.style_circle1 p {padding-left:18px}
.title__1247185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1247185__.style_circle2 p {padding-left:18px}
.title__1247185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1247185__ p {font-size:42px}
	.title__1247185__.style_top p:before {width:42px}
	.title__1247185__.style_right p:before {height:42px}
	.title__1247185__.style_bottom p:before {width:42px}
	.title__1247185__.style_left p:before {height:42px}
}

/*     1250535 : 공백      */
.solid_line__1250535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1250535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1250535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1250535__ {height:30px;}
}

/*     1247195 : 장문 텍스트      */
.textarea__1247195__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1247195__ p {font-size:18px}
}

/*     1247205 : 공백      */
.solid_line__1247205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1247205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247205__ {height:40px;}
}

/*     1247255 : 이미지      */
.img__1247255__ {max-width:100%; border-radius:15px; overflow:hidden}
.img__1247255__ * {box-sizing:border-box}
.img__1247255__ a {display:block;vertical-align:top}
.img__1247255__ img {width:px;vertical-align:top}

/*     1247225 : 블록 설정      */
.block_option__1247225__ {display:table;width:100%}
.block_option__1247225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1247225__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1247225__ {padding:120px 0;}
}

/*     1247325 : 공백      */
.solid_line__1247325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1247325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247325__ {height:40px;}
}

/*     1250515 : 이미지      */
.img__1250515__ {max-width:100%}
.img__1250515__ * {box-sizing:border-box}
.img__1250515__ a {display:block;vertical-align:top}
.img__1250515__ img {width:100px;vertical-align:top}

/*     1250525 : 공백      */
.solid_line__1250525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1250525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1250525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1250525__ {height:30px;}
}

/*     1247335 : 타이틀 텍스트      */
.title__1247335__ {font-size:0}
.title__1247335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#211507;}
.title__1247335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1247335__.style_top p {padding-top:10px}
.title__1247335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1247335__.style_right p {padding-right:14px}
.title__1247335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1247335__.style_bottom p {padding-bottom:12px}
.title__1247335__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1247335__.style_left p {padding-left:14px}
.title__1247335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1247335__.style_circle1 p {padding-left:18px}
.title__1247335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1247335__.style_circle2 p {padding-left:18px}
.title__1247335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1247335__ p {font-size:42px}
	.title__1247335__.style_top p:before {width:42px}
	.title__1247335__.style_right p:before {height:42px}
	.title__1247335__.style_bottom p:before {width:42px}
	.title__1247335__.style_left p:before {height:42px}
}

/*     1250545 : 공백      */
.solid_line__1250545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1250545__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1250545__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1250545__ {height:30px;}
}

/*     1247535 : 장문 텍스트      */
.textarea__1247535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1247535__ p {font-size:18px}
}

/*     1247345 : 이미지      */
.img__1247345__ {max-width:100%;}
.img__1247345__ * {box-sizing:border-box}
.img__1247345__ a {display:block;vertical-align:top}
.img__1247345__ img {width:px;vertical-align:top}

/*     1247575 : 공백      */
.solid_line__1247575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1247575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247575__ {height:20px;}
}

/*     1247425 : 타이틀 텍스트      */
.title__1247425__ {font-size:0}
.title__1247425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1247425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1247425__.style_top p {padding-top:10px}
.title__1247425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1247425__.style_right p {padding-right:14px}
.title__1247425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1247425__.style_bottom p {padding-bottom:12px}
.title__1247425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1247425__.style_left p {padding-left:14px}
.title__1247425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1247425__.style_circle1 p {padding-left:18px}
.title__1247425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1247425__.style_circle2 p {padding-left:18px}
.title__1247425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1247425__ p {font-size:42px}
	.title__1247425__.style_top p:before {width:42px}
	.title__1247425__.style_right p:before {height:42px}
	.title__1247425__.style_bottom p:before {width:42px}
	.title__1247425__.style_left p:before {height:42px}
}

/*     1247435 : 공백      */
.solid_line__1247435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1247435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247435__ {height:30px;}
}

/*     1247445 : 장문 텍스트      */
.textarea__1247445__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1247445__ p {font-size:18px}
}

/*     1247455 : 공백      */
.solid_line__1247455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1247455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247455__ {height:40px;}
}

/*     1247465 : 버튼      */
.button__1247465__ {font-size:0}
.button__1247465__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #2a2a2a;border-radius:100px;background:#2a2a2a;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1247465__.style_line a {background:transparent;color:#2a2a2a}

@media all and (min-width:1024px){
	.button__1247465__ a {font-size:20px}
.button__1247465__ a:hover{background:#0f6052;color:#fff;border:none;}
}

/*     1247565 : 공백      */
.solid_line__1247565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1247565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247565__ {height:40px;}
}

/*     1247275 : 타이틀 텍스트      */
.title__1247275__ {font-size:0}
.title__1247275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1247275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1247275__.style_top p {padding-top:10px}
.title__1247275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1247275__.style_right p {padding-right:14px}
.title__1247275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1247275__.style_bottom p {padding-bottom:12px}
.title__1247275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1247275__.style_left p {padding-left:14px}
.title__1247275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1247275__.style_circle1 p {padding-left:18px}
.title__1247275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1247275__.style_circle2 p {padding-left:18px}
.title__1247275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1247275__ p {font-size:42px}
	.title__1247275__.style_top p:before {width:42px}
	.title__1247275__.style_right p:before {height:42px}
	.title__1247275__.style_bottom p:before {width:42px}
	.title__1247275__.style_left p:before {height:42px}
}

/*     1247285 : 장문 텍스트      */
.textarea__1247285__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1247285__ p {font-size:16px}
}

/*     1247295 : 공백      */
.solid_line__1247295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1247295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1247295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1247295__ {height:40px;}
}

/*     1247305 : 블록 설정      */
.block_option__1247305__ {display:table;width:100%}
.block_option__1247305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#sub_view #container .contents {padding-bottom:0}

@media (max-width:1023px){
	.row__1247305__ {background-size:cover; padding:60px 0}
}


@media (min-width:1024px){
	.row__1247305__ {background-size:cover;background-attachment: fixed; padding:120px 0}
}

/*     1247315 : 이미지 리스트 (웹진형)      */
.img_webzine__1247315__ {}
.img_webzine__1247315__ * {box-sizing:border-box}
.img_webzine__1247315__ .img_inner {margin:0 -5px}
.img_webzine__1247315__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1247315__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1247315__ .item .inner {border-radius:50px; background:rgba(255,255,255,0.1);  backdrop-filter: blur(10px);}
.img_webzine__1247315__ .item:after {content:'';display:block;clear:both; }
.img_webzine__1247315__ .item a {display:block; padding:15px; }
.img_webzine__1247315__ .figure {display:block;float:left;width:30px;margin:0;margin-right:10px;padding:0;line-height:40px;}
.img_webzine__1247315__ .caption {display:block; text-align:center; padding-right: 30px;}
.img_webzine__1247315__ .caption > span {display:block; line-height:30px; }
.img_webzine__1247315__ .caption > span.subject {font-weight:bold;color:#ffffff; }
.img_webzine__1247315__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1247315__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1247315__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1247315__ .caption > span.subject {font-size:16px;}
.text_m_med__1247315__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1247315__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1247315__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1247315__ .item {width:100%}
.col_m_2__1247315__ .item {width:50%}
.col_m_3__1247315__ .item {width:33.3333%}
.col_m_4__1247315__ .item {width:25%}
.col_m_1__1247315__ .item,
.col_m_2__1247315__ .item2n,
.col_m_3__1247315__ .item3n,
.col_m_4__1247315__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1247315__ .item,
	.col_m_2__1247315__ .item2n,
	.col_m_3__1247315__ .item3n,
	.col_m_4__1247315__ .item4n {clear:none}

	.col_t_1__1247315__ .item {width:100%}
	.col_t_2__1247315__ .item {width:50%}
	.col_t_3__1247315__ .item {width:33.3333%}
	.col_t_4__1247315__ .item {width:25%}
	.col_t_5__1247315__ .item {width:20%}
	.col_t_6__1247315__ .item {width:16.6666%}
	.col_t_1__1247315__ .item,
	.col_t_2__1247315__ .item2n,
	.col_t_3__1247315__ .item3n,
	.col_t_4__1247315__ .item4n,
	.col_t_5__1247315__ .item5n,
	.col_t_6__1247315__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1247315__ .img_inner {margin:0 -10px}
	.img_webzine__1247315__ .item {padding:10px; }
.img_webzine__1247315__ .item .inner {transition:0.3s}
.img_webzine__1247315__ .item .inner:hover {transform: translateY(-6px);
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.15);}
.img_webzine__1247315__ .item a {padding:20px;}
	.img_webzine__1247315__ .figure {width:40px;margin-right:15px;  line-height:40px; }

.img_webzine__1247315__ .caption > span {line-height:40px; }
	.img_webzine__1247315__ .caption {}
	.img_webzine__1247315__ .caption > span.content {margin-top:10px}

	.text_sml__1247315__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1247315__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1247315__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1247315__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1247315__ .caption > span.subject {font-size:20px;}
	.text_big__1247315__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1247315__ .item,
	.col_t_2__1247315__ .item2n,
	.col_t_3__1247315__ .item3n,
	.col_t_4__1247315__ .item4n,
	.col_t_5__1247315__ .item5n,
	.col_t_6__1247315__ .item6n {clear:none}

	.col_pc_1__1247315__ .item {width:100%}
	.col_pc_2__1247315__ .item {width:50%}
	.col_pc_3__1247315__ .item {width:33.3333%}
	.col_pc_4__1247315__ .item {width:25%}
	.col_pc_5__1247315__ .item {width:20%}
	.col_pc_6__1247315__ .item {width:16.6666%}
	.col_pc_1__1247315__ .item,
	.col_pc_2__1247315__ .item2n,
	.col_pc_3__1247315__ .item3n,
	.col_pc_4__1247315__ .item4n,
	.col_pc_5__1247315__ .item5n,
	.col_pc_6__1247315__ .item6n {clear:both}
}

